html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

body {
	margin: 0px;
	padding: 0px;
	background: url(../obrazky/bg.jpg) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #B0B0B0;
}


h1, h2, h3 {
	margin: 0;
	padding: 0;
}

h1
{
	font-weight: 400;
	font-family: Arial, 'Archivo Narrow', sans-serif;
	font-size: 2.20em;
}
h2
{
	font-weight: 400;
	font-family: Arial, 'Archivo Narrow', sans-serif;
	font-size: 1.90em;
}
h3
{
	font-weight: 400;
	font-family: Arial, 'Archivo Narrow', sans-serif;
	font-size: 1.60em;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #1492C4;
}

a:hover {
	text-decoration: none;
	
}

a img {
	border: none;
}

img.border {
	border: 10px solid rgba(255,255,255,.10);
}

img.alignleft {
	float: left;
	margin-right: 30px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}


#wrapper {
	position: relative;
	width: 1000px;
	min-height: 600px;
	margin: 100px auto;
}

#wrapper {
	overflow: hidden;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

header
{
	overflow: hidden;
	height: 100px;
	margin-bottom: 20px;
	background: rgba(0,0,0,0.70);
}

/*
#header {
	overflow: hidden;
}
*/

/** LOGO */

#logo {
	float: left;
	width: 450px;
	height: 75px;
	padding-top: 12.5px;
	margin: 0px;
	line-height: normal;
}

nav #logo a {
	padding-left: 40px;
	text-decoration: none;
	font-size: 5em;
	font-weight: 400;
	font-family: 'Archivo Narrow', sans-serif;
	color: #FFFFFF;
}


/** MENU */

#menu {
	float: right;
	height: 100px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin-right: 1px;
}

#menu a {
	display: block;
	height: 100px;
	padding: 30px 30px;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
}

#menu a:hover {
	text-decoration: none;
	/*background: rgba(0,0,0,0.70);*/
	background-color: #606;
}



#menu .active
{
	background: rgba(0,0,0,0.70);
	
}

/** PAGE */

#page {
	overflow: hidden;
	margin-bottom: 20px;
}

/** CONTENT */

#content {
	float: none;
	padding: 40px;
	background: rgba(0,0,0,0.70);
	margin: 0px;
}

/*
#content h1

{
	display: block;
	padding: 0px 0px 20px 0px;
	text-decoration: none;
	color: #FFFFFF;
}
*/
#content h1

{
	display: block;
	padding: 0px 0px 20px 0px;
	text-decoration: none;
	color: #FFFFFF;
}

#content h2

{
	display: block;
	padding: 0px 0px 20px 0px;
	text-decoration: none;
	color: #960;
}

#content h3

{
	display: block;
	padding: 0px 0px 20px 0px;
	text-decoration: none;
	color: #B0171F;
}

#content article p
{
	font-size: 12pt;
}
/*
#content #box1
{
	margin-bottom: 30px;
}
*/


/* Footer */
footer
 {
	overflow: hidden;
	margin: 20px auto 50px auto;
	padding: 20px 0px;
	background: rgba(0,0,0,0.70);
}

footer p {
	text-align: center;
	font-size: 14px;
	margin-top: 10px;
}

footer a {
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	clear: both;
	margin-bottom: 25px;
	padding: 30px 0px 40px 0px;
	border-top: 1px solid #000000;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.10);
}

ul.style1 h3 {
	padding-bottom: 5px;
	font-size: 14px;
	color: #FFFFFF;
}

ul.style1 p {
	line-height: 150%;
}

ul.style1 .button-style {
	float: left;
	margin-top: 0px;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
	box-shadow: none;
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #000000;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.10);
}

ul.style3 a {
	text-decoration: none;
	color: #949494;
}

ul.style3 a:hover {
	text-decoration: underline;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
	box-shadow: none;
}

ul.style3 .date {
	width: 87px;
	background-color: #1F768D;
	margin-top: 20px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

ul.style3 .first .date
{
	margin-top: 0px;
}

.button-style
{
	display: inline-block;
	background-color: #1F768D;
	margin-top: 0px;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}



.entry
{
	margin-bottom: 30px;
}
/*
#content #box1 p .novy {
	color: #FFF;
	background-color: #1F768D;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
*/

#content p a.button-style:hover

 {
	background-color: #606;
}

#content section table
 {
	margin-left: 100px;
	border: 3px solid #B0B0B0;
	border-collapse: collapse;
	font-size: 12pt;
}
#content section th
 {
	background-color: #960;
	color: #FFF;
	border: 1px solid #B0B0B0;
	
}
#content section td
 {
	
}

.posun
 {
margin-left: 50px;	
}

.horniposun
{
margin-top: 50px;	
}

#content article section p
{
	text-align: justify;	
}

/*
	Theme Name: CSS3 Contact Form
	Date: April 2013
	Description: Basic HTML5/CSS3 contact form
	Version: 1.0
	Author: Christian Vasile
	Author URL: http://christianvasile.com
*/

/* ===========================
   ====== Contact Form ======= 
   =========================== */

input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	width: 200px;
	font-size: 15px;
	color: #000;
	box-shadow: rgba(174, 155, 38, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(174, 155, 38, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(174, 155, 38, 0.2) 0px 0px 8px;		
}

textarea {
	width: 400px;
	height: 150px;
	max-width: 400px;
	line-height: 18px;
	
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(174, 155, 38, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(174, 155, 38, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(174, 155, 38, 0.2) 0px 0px 8px;
}

.form label {
	margin-left: 10px;
	color: #FFF;
}

/* ===========================
   ====== Submit Button ====== 
   =========================== */

.submit input {
	width: 100px; 
	height: 40px;
	background-color: #1F768D; 
	color: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;		
}

.submit input:hover {
	
	background-color: #960; 
			
}

.center
 {
	text-align: center;

}
.horniaspodniposun
{
margin-top: 50px;
margin-bottom: 50px;	
}

.spodniposun
{

margin-bottom: 50px;	
}

#content section ul, ol
{
font-size: 12pt;
}